package com.nisum.mytime.repository;

import org.springframework.data.mongodb.repository.MongoRepository;

import com.nisum.mytime.model.Role;

public interface RoleInfoRepo extends MongoRepository<Role, String> {

	Role findByRoleName(String roleName);

	Role findByRoleId(String roleId);
}